Bug 1317502 - youtube-dl-2016.04.06 is available
Summary: youtube-dl-2016.04.06 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-14 12:21 UTC by Upstream Release Monitoring
Modified: 2016-05-21 05:19 UTC (History)
1 user (show)

Fixed In Version: youtube-dl-2016.04.13-2.fc23 youtube-dl-2016.05.01-1.fc22 youtube-dl-2016.04.13-2.fc24 youtube-dl-2016.05.01-1.el7 youtube-dl-2016.05.01-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-06 19:51:12 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.32 KB, patch)
2016-03-14 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.32 KB, patch)
2016-03-18 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.32 KB, patch)
2016-03-25 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.32 KB, patch)
2016-03-26 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.32 KB, patch)
2016-03-28 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.32 KB, patch)
2016-04-02 12:30 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (8.32 KB, patch)
2016-04-10 01:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-14 12:21:36 UTC
Latest upstream release: 2016.03.14
Current version/release in rawhide: 2016.03.06-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-03-14 12:22:45 UTC
Patching or scratch build for youtube-dl and version 2016.03.06 FAILED.
See for details

Comment 2 Upstream Release Monitoring 2016-03-14 12:22:46 UTC
Created attachment 1136136 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-03-14 12:22:47 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-03-18 12:20:53 UTC
Latest upstream release: 2016.03.18
Current version/release in rawhide: 2016.03.06-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 5 Upstream Release Monitoring 2016-03-18 12:22:00 UTC
Patching or scratch build for youtube-dl and version 2016.03.06 FAILED.
See for details

Comment 6 Upstream Release Monitoring 2016-03-18 12:22:01 UTC
Created attachment 1137769 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-03-18 12:22:02 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-03-25 12:21:41 UTC
Latest upstream release: 2016.03.25
Current version/release in rawhide: 2016.03.06-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 9 Upstream Release Monitoring 2016-03-25 12:22:50 UTC
Patching or scratch build for youtube-dl and version 2016.03.06 FAILED.
See for details

Comment 10 Upstream Release Monitoring 2016-03-25 12:22:51 UTC
Created attachment 1140303 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-03-25 12:22:52 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-03-26 12:20:41 UTC
Latest upstream release: 2016.03.26
Current version/release in rawhide: 2016.03.06-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 13 Upstream Release Monitoring 2016-03-26 12:21:50 UTC
Patching or scratch build for youtube-dl and version 2016.03.06 FAILED.
See for details

Comment 14 Upstream Release Monitoring 2016-03-26 12:21:52 UTC
Created attachment 1140593 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-03-26 12:21:53 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2016-03-28 00:21:09 UTC
Latest upstream release: 2016.03.27
Current version/release in rawhide: 2016.03.06-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 17 Upstream Release Monitoring 2016-03-28 00:22:19 UTC
Patching or scratch build for youtube-dl and version 2016.03.06 FAILED.
See for details

Comment 18 Upstream Release Monitoring 2016-03-28 00:22:20 UTC
Created attachment 1140756 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2016-03-28 00:22:21 UTC
Patches were not touched. All were applied properly

Comment 20 Upstream Release Monitoring 2016-04-02 12:28:56 UTC
Latest upstream release: 2016.04.01
Current version/release in rawhide: 2016.03.06-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 21 Upstream Release Monitoring 2016-04-02 12:30:12 UTC
Patching or scratch build for youtube-dl and version 2016.03.06 FAILED.
See for details

Comment 22 Upstream Release Monitoring 2016-04-02 12:30:13 UTC
Created attachment 1142794 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 23 Upstream Release Monitoring 2016-04-02 12:30:14 UTC
Patches were not touched. All were applied properly

Comment 24 Upstream Release Monitoring 2016-04-10 01:36:46 UTC
Latest upstream release: 2016.04.06
Current version/release in rawhide: 2016.03.06-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 25 Upstream Release Monitoring 2016-04-10 01:38:45 UTC
Patching or scratch build for youtube-dl-2016.03.06 failed.

Comment 26 Upstream Release Monitoring 2016-04-10 01:38:47 UTC
Created attachment 1145589 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 27 Upstream Release Monitoring 2016-04-10 01:38:48 UTC
Patches were not touched. All were applied properly

Comment 28 Fedora Update System 2016-04-15 09:46:13 UTC
youtube-dl-2016.04.13-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bc45144ff4

Comment 29 Fedora Update System 2016-04-15 09:46:19 UTC
youtube-dl-2016.04.13-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2507f94541

Comment 30 Fedora Update System 2016-04-15 09:46:24 UTC
youtube-dl-2016.04.13-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7155e927fa

Comment 31 Fedora Update System 2016-04-15 09:46:28 UTC
youtube-dl-2016.04.13-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4eac1ad2e1

Comment 32 Fedora Update System 2016-04-15 09:46:32 UTC
youtube-dl-2016.04.13-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-077c81a1ee

Comment 33 Fedora Update System 2016-04-15 23:22:10 UTC
youtube-dl-2016.04.13-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7155e927fa

Comment 34 Fedora Update System 2016-04-16 20:20:27 UTC
youtube-dl-2016.04.13-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-077c81a1ee

Comment 35 Fedora Update System 2016-04-16 20:27:21 UTC
youtube-dl-2016.04.13-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2507f94541

Comment 36 Fedora Update System 2016-04-22 03:26:07 UTC
youtube-dl-2016.04.13-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4eac1ad2e1

Comment 37 Fedora Update System 2016-04-22 20:58:35 UTC
youtube-dl-2016.04.13-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bc45144ff4

Comment 38 Fedora Update System 2016-04-25 23:53:44 UTC
youtube-dl-2016.04.13-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 39 Fedora Update System 2016-05-04 08:51:07 UTC
youtube-dl-2016.05.01-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-86611c92ee

Comment 40 Fedora Update System 2016-05-04 08:52:03 UTC
youtube-dl-2016.05.01-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-af0a8a7dbd

Comment 41 Fedora Update System 2016-05-04 08:52:20 UTC
youtube-dl-2016.05.01-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-13c20f7568

Comment 42 Fedora Update System 2016-05-04 19:51:40 UTC
youtube-dl-2016.05.01-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-86611c92ee

Comment 43 Fedora Update System 2016-05-05 01:53:26 UTC
youtube-dl-2016.05.01-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-13c20f7568

Comment 44 Fedora Update System 2016-05-05 01:55:54 UTC
youtube-dl-2016.05.01-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-af0a8a7dbd

Comment 45 Fedora Update System 2016-05-06 19:51:09 UTC
youtube-dl-2016.05.01-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 46 Fedora Update System 2016-05-07 12:09:18 UTC
youtube-dl-2016.04.13-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 47 Fedora Update System 2016-05-20 20:19:24 UTC
youtube-dl-2016.05.01-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 48 Fedora Update System 2016-05-21 05:19:09 UTC
youtube-dl-2016.05.01-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.